.u-section-1 .u-sheet-1 {
  min-height: 520px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 873px;
  margin: 60px auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 200px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  width: 606px;
  font-family: Roboto, sans-serif;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 200px;
}

.u-section-1 .u-container-layout-2 {
  padding: 10px;
}

.u-section-1 .u-icon-1 {
  height: 48px;
  width: 48px;
  margin: 0 auto;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-family: "Abril Fatface";
  letter-spacing: 4px;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 20px 75px 0 74px;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  margin: 20px 60px 0 59px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 200px;
}

.u-section-1 .u-container-layout-3 {
  padding: 10px;
}

.u-section-1 .u-icon-2 {
  height: 48px;
  width: 48px;
  margin: 0 auto;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  font-family: "Abril Fatface";
  letter-spacing: 4px;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 20px 90px 0 89px;
}

.u-section-1 .u-text-5 {
  font-size: 1rem;
  margin: 20px 78px 0 77px;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 200px;
}

.u-section-1 .u-container-layout-4 {
  padding: 10px;
}

.u-section-1 .u-icon-3 {
  height: 48px;
  width: 48px;
  margin: 0 auto;
}

.u-section-1 .u-text-6 {
  font-weight: 700;
  font-family: "Abril Fatface";
  letter-spacing: 4px;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 20px 89px 0 94px;
}

.u-section-1 .u-text-7 {
  font-size: 1rem;
  margin: 20px 20px 0 25px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-6 {
    margin-left: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 385px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 50px;
    margin-left: 49px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 35px;
    margin-left: 34px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 65px;
    margin-left: 64px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 53px;
    margin-left: 52px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 64px;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-right: -10px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 716px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin: 20px 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    width: 520px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 149px;
  }

  .u-section-1 .u-text-6 {
    width: 64px;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 688px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    width: 320px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-7 {
    margin-right: 0;
  }
}